Page MenuHomePhabricator

Lift account registration limit from IP address
Closed, ResolvedPublic

Description

Please lift the account registration for an event on Saturday 6th May

IP address: 193.39.172.207
Site: cy.wikipedia.org
Expected number of participants: about 50
Start time: 2017-05-06, 09:00:00 (UTC+1)
End time: 2017-05-06 18:00:00 (UTC+1)
Event page: https://cy.wikipedia.org/wiki/Wicipedia:Wicibrosiect_WiciNatur

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2017, 12:39 PM
Zppix claimed this task.May 4 2017, 12:42 PM
Zppix added a project: User-Zppix.
Urbanecm triaged this task as High priority.May 4 2017, 12:56 PM
Urbanecm added a subscriber: Urbanecm.

Saturday+codefreeze...

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMay 4 2017, 12:56 PM

Change 351825 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift Account registration limit for cywiki for an event

https://gerrit.wikimedia.org/r/351825

Mentioned in SAL (#wikimedia-operations) [2017-05-04T13:21:40Z] <dereckson@naos> Synchronized wmf-config/throttle.php: Lift Account registration limit for cywiki for an event / T164482 (duration: 01m 08s)

Zppix closed this task as Resolved.May 4 2017, 1:22 PM
Zppix moved this task from To deploy to Done on the Wikimedia-Site-requests board.

The cap has been lifted for the event times, however if anything should happen please re open this task, and I or another developer will hopefully be around to fix/amend anything.